/*
Theme Name:     Promenade Child Theme
Theme URI:      http://audiotheme.com/view/promenade/
Description:    Promenade Child Theme para Resophonic.es
Author:         Alejandro D'Addezio
Author URI:     https://www.facebook.com/alejandro.daddezio
Template:       promenade
Version:        1.0.0
*/

@import url("../promenade/style.css");
/* Esto elimina el WordPress Stats Smiley Face  */
img#wpstats {
     display: none;
}
/* Social Navigation
------------------------------------------------------------------------------*/
.menu-social-container a[href*="reverbnation.com"]:before {
	content: "\f408";
}
/* Layout
-----------------------------------------------------------------------------*/
@media (max-width: 480px) {
	img.alignleft, img.alignright {
    	display: block;
		float: none !important;
	    margin: 25px auto !important;
	}
	img.aligncenter {
		display: block;
		margin:25px auto !important;
	}
}
@media (min-width: 660px) {
	.layout-page-header .hero-image {
		top: 5.2em;
	}
}
/* Single Gigs
------------------------------------------------------------------------------*/
.single-gig .secondary-area .country-name,
.single-gig .secondary-area .venue-address .sep { 
	display: inline;
}
/* Jetpack Contact Form
 ------------------------------------------------------------------------------*/
.contact-form { text-align: center; width: 600px !important; max-width: 98% !important; margin:0 auto;}
.contact-form .clear-form { clear: both; }
.contact-form input[type='text'],
.contact-form input[type='email'], 
.contact-form input[type='url'] { width: 98% !important; max-width: 98% !important; margin-bottom: 13px; }
.contact-form select { margin-bottom: 13px; }
.contact-form textarea { height: 200px; width: 80%; float: none; margin-bottom: 13px; }
.contact-form input[type='radio'], .contact-form input[type='checkbox'] { float: none; margin-bottom: 13px; }
.contact-form label { margin-bottom: 3px; float: none; font-weight: bold; display: block; text-align: left;}
.contact-form label.checkbox, .contact-form label.radio { margin-bottom: 3px; float: none; font-weight: bold; display: inline-block; }
.contact-form label span { color: #AAA; margin-left: 4px; font-weight: normal; }
.contact-form-submission { margin-bottom: 4em; padding: 1.5em 1em; }
.contact-form-submission p { margin: 0 auto; }
.form-errors .form-error-message { color: red; }
.textwidget .contact-form input[type='text'], .textwidget .contact-form input[type='email'], .textwidget .contact-form input[type='url'], .textwidget .contact-form textarea { width: 250px; max-width: 100%; box-sizing: border-box; }
#jetpack-check-feedback-spam { margin: 1px 8px 0px 0px; }
.jetpack-check-feedback-spam-spinner { display: inline-block; margin-top: 7px; }